Instalando um ambiente leve e funcional em computadores antigos

Aqui demonstrarei como ter um ambiente leve e ao mesmo tempo funcional. Ideal para computadores com uma capacidade de processamento já ultrapassada. Utilizarei uma combinação de duas bibliotecas gráficas (assim como o QT, GTK+, GTK2, etc) chamadas Efltk e Fox.

[ Hits: 31.446 ]

Por: Leandro Santiago em 14/07/2006 | Blog: http://leandrosan.wordpress.com


Baixando os pacotes necessários



Primeiro vamos baixar o efltk e o Ede (Equinox Desktop Environment). A página do projeto é:
E os arquivos:

http://prdownloads.sourceforge.net/ede/efltk-2.0.5.tar.bz2
http://prdownloads.sourceforge.net/ede/ede-1.0.4.tar.bz2

Depois vamos baixar o Fox. Página do projeto:
O link do arquivo é:

http://www.fox-toolkit.org/ftp/fox-1.6.4.tar.gz

Vamos agora para a instalação em si, que não é muito diferente da instalação dos programas que já estamos acostumados.

Página anterior     Próxima página

Páginas do artigo
   1. Introdução
   2. Baixando os pacotes necessários
   3. A instalação
   4. Finalizando
Outros artigos deste autor

Assistindo vídeos no XMMS

Brincando com vetores - complemento

Ogle: O player de DVD

Rodando vídeos .rmvb no Linux

Brincando com vetores

Leitura recomendada

O "Synaptic"

Configurando Jmeter em modo Recording

Bacula - Instalação no XenServer 6

Sylpheed - Cliente de e-mail para terminais leves

Instalação e utilização Telegram no Linux

  
Comentários
[1] Comentário enviado por slug white em 14/07/2006 - 02:23h

Só pra lembrar, calculadora é com L e não com U.

:)

[2] Comentário enviado por tenchi em 14/07/2006 - 09:01h

Ah, realmente, eu escrevi calculadora com 'u', e percebi somente depois que já havia mandado pra fila de espera.....

[3] Comentário enviado por fabio em 14/07/2006 - 09:25h

Ué, confesso que não encontrei calculadora com "U" no texto. O que tem é "calculator", que é o nome do programa em inglês. Todo artigo e dica, antes de ser publicado, passa por revisão ortográfica manual e em seguida por corretor ortográfico antes de ser publicado. É claro que sempre vai passar um errinho ou outro, mas tentamos reduzir a margem de erros ao máximo.

Ah, me indica em que página há o erro que corrijo.

Um abraço

[4] Comentário enviado por tenchi em 14/07/2006 - 09:40h

Ah, naum. O errro não foi no texto. Se você olhar bem na captura de tela, vai ver na janela chamada Icon properties, no campo Icon Name o erro em questão. Não, não se preocupe, o erro foi meu mesmo...

[5] Comentário enviado por pacman em 14/07/2006 - 10:32h

Vc sabe por que apareceu 'Aplicaç?oes'?

[6] Comentário enviado por teovictor em 14/07/2006 - 16:09h

A busca por desktops linux leves, amigáveis e funcionais pode aproveitar em parte a brecha deixada pelo fim do suporte oficial ao Windows 98. Boa iniciativa.

[7] Comentário enviado por eei em 14/07/2006 - 21:35h

Não to conseguindo descompactar os pacotes

tar jxvf efltk-2.0.5.tar.bz2

Diz que não é comando válido, estou tentando instalar no debian sarge.

Abraços

[8] Comentário enviado por nixius em 14/07/2006 - 23:22h

eei...
Voce tem o bzip2 instalado?

[9] Comentário enviado por removido em 15/07/2006 - 01:38h

eei...
não teria um hífen antes de jxvf?
xP

[10] Comentário enviado por tenchi em 15/07/2006 - 18:52h

Ah, na verdade acho q no caso do tar tanto faz usar um hifen ou não, pois o comando obrigatoramente exige um ou mais parâmetros. Eu sempre descompactei arquivos .tar.bz2 assim e nunca deu erro algum. O problema deve estar mesmo no programa tar. Na verdade o parâmetro essencial aí é o 'j', que é para o formato bz2.

[11] Comentário enviado por xfabi0x em 16/07/2006 - 13:10h

Maneiro o artigo, eu uso o fluxbox, rox (gerenciador de janela), e idesk p\ icones no desktop!!!!!!!! Estou muito satisfeito é um foguete :D

Mais muito legal esse teu artigo, propociona mais escolhes para os usuários GNU\Linux :D

Abraço

[12] Comentário enviado por removido em 16/07/2006 - 17:41h

muito bom..
principalmente pra min..
pq meu PC não eh dos + melhor...
^^

[13] Comentário enviado por fabiobarby em 16/07/2006 - 21:29h

Comentário enviado por eei em 14/07/2006:
Não to conseguindo descompactar os pacotes
tar jxvf efltk-2.0.5.tar.bz2
Diz que não é comando válido, estou tentando instalar no debian sarge.
Abraços

------------------------

tenta
tar -jxvf efltk-2.0.5.tar.bz2


flw!!!

[14] Comentário enviado por aniltonf em 17/07/2006 - 15:36h

Olá, espectaculo o seu arquivo.
Sabe se posso fazer isto para um computador com 32 Mb de memória e 1.5 GB de disco.

Se sim, diga-me com quê que eu vou arrancar o computador para fazer tudo isto. Acho que isto não vem no arquivo, no se vem, disculpa.

____________________________________________________________
Engenheiro Anilton Fernandes


Contribuir com comentário